#pragma once
#define SDNA_TYPE_FROM_STRUCT(id) _SDNA_TYPE_##id
enum {
	_SDNA_TYPE_DrawDataList = 0,
	_SDNA_TYPE_IDPropertyUIData = 1,
	_SDNA_TYPE_IDPropertyUIDataInt = 2,
	_SDNA_TYPE_IDPropertyUIDataFloat = 3,
	_SDNA_TYPE_IDPropertyUIDataString = 4,
	_SDNA_TYPE_IDPropertyUIDataID = 5,
	_SDNA_TYPE_IDPropertyData = 6,
	_SDNA_TYPE_IDProperty = 7,
	_SDNA_TYPE_IDOverrideLibraryPropertyOperation = 8,
	_SDNA_TYPE_IDOverrideLibraryProperty = 9,
	_SDNA_TYPE_IDOverrideLibrary = 10,
	_SDNA_TYPE_ID_Runtime_Remap = 11,
	_SDNA_TYPE_ID_Runtime = 12,
	_SDNA_TYPE_ID = 13,
	_SDNA_TYPE_Library_Runtime = 14,
	_SDNA_TYPE_Library = 15,
	_SDNA_TYPE_LibraryWeakReference = 16,
	_SDNA_TYPE_PreviewImage = 17,
	_SDNA_TYPE_bMotionPathVert = 18,
	_SDNA_TYPE_bMotionPath = 19,
	_SDNA_TYPE_bAnimVizSettings = 20,
	_SDNA_TYPE_bPoseChannel_Runtime = 21,
	_SDNA_TYPE_bPoseChannel = 22,
	_SDNA_TYPE_bPose = 23,
	_SDNA_TYPE_bIKParam = 24,
	_SDNA_TYPE_bItasc = 25,
	_SDNA_TYPE_bActionGroup = 26,
	_SDNA_TYPE_bAction = 27,
	_SDNA_TYPE_bDopeSheet = 28,
	_SDNA_TYPE_SpaceAction_Runtime = 29,
	_SDNA_TYPE_SpaceAction = 30,
	_SDNA_TYPE_bActionChannel = 31,
	_SDNA_TYPE_FModifier = 32,
	_SDNA_TYPE_FMod_Generator = 33,
	_SDNA_TYPE_FMod_FunctionGenerator = 34,
	_SDNA_TYPE_FCM_EnvelopeData = 35,
	_SDNA_TYPE_FMod_Envelope = 36,
	_SDNA_TYPE_FMod_Cycles = 37,
	_SDNA_TYPE_FMod_Python = 38,
	_SDNA_TYPE_FMod_Limits = 39,
	_SDNA_TYPE_FMod_Noise = 40,
	_SDNA_TYPE_FMod_Stepped = 41,
	_SDNA_TYPE_DriverTarget = 42,
	_SDNA_TYPE_DriverVar = 43,
	_SDNA_TYPE_ChannelDriver = 44,
	_SDNA_TYPE_FPoint = 45,
	_SDNA_TYPE_FCurve = 46,
	_SDNA_TYPE_NlaStrip = 47,
	_SDNA_TYPE_NlaTrack = 48,
	_SDNA_TYPE_KS_Path = 49,
	_SDNA_TYPE_KeyingSet = 50,
	_SDNA_TYPE_AnimOverride = 51,
	_SDNA_TYPE_AnimData = 52,
	_SDNA_TYPE_IdAdtTemplate = 53,
	_SDNA_TYPE_Bone = 54,
	_SDNA_TYPE_bArmature = 55,
	_SDNA_TYPE_AssetTag = 56,
	_SDNA_TYPE_AssetMetaData = 57,
	_SDNA_TYPE_AssetLibraryReference = 58,
	_SDNA_TYPE_BoidRule = 59,
	_SDNA_TYPE_BoidRuleGoalAvoid = 60,
	_SDNA_TYPE_BoidRuleAvoidCollision = 61,
	_SDNA_TYPE_BoidRuleFollowLeader = 62,
	_SDNA_TYPE_BoidRuleAverageSpeed = 63,
	_SDNA_TYPE_BoidRuleFight = 64,
	_SDNA_TYPE_BoidData = 65,
	_SDNA_TYPE_BoidState = 66,
	_SDNA_TYPE_BoidSettings = 67,
	_SDNA_TYPE_BrushClone = 68,
	_SDNA_TYPE_BrushGpencilSettings = 69,
	_SDNA_TYPE_BrushCurvesSculptSettings = 70,
	_SDNA_TYPE_Brush = 71,
	_SDNA_TYPE_tPaletteColorHSV = 72,
	_SDNA_TYPE_PaletteColor = 73,
	_SDNA_TYPE_Palette = 74,
	_SDNA_TYPE_PaintCurvePoint = 75,
	_SDNA_TYPE_PaintCurve = 76,
	_SDNA_TYPE_CacheObjectPath = 77,
	_SDNA_TYPE_CacheFileLayer = 78,
	_SDNA_TYPE_CacheFile = 79,
	_SDNA_TYPE_CameraStereoSettings = 80,
	_SDNA_TYPE_CameraBGImage = 81,
	_SDNA_TYPE_CameraDOFSettings = 82,
	_SDNA_TYPE_Camera_Runtime = 83,
	_SDNA_TYPE_Camera = 84,
	_SDNA_TYPE_ClothSimSettings = 85,
	_SDNA_TYPE_ClothCollSettings = 86,
	_SDNA_TYPE_CollectionObject = 87,
	_SDNA_TYPE_CollectionChild = 88,
	_SDNA_TYPE_Collection = 89,
	_SDNA_TYPE_CurveMapPoint = 90,
	_SDNA_TYPE_CurveMap = 91,
	_SDNA_TYPE_CurveMapping = 92,
	_SDNA_TYPE_Histogram = 93,
	_SDNA_TYPE_Scopes = 94,
	_SDNA_TYPE_ColorManagedViewSettings = 95,
	_SDNA_TYPE_ColorManagedDisplaySettings = 96,
	_SDNA_TYPE_ColorManagedColorspaceSettings = 97,
	_SDNA_TYPE_bConstraintChannel = 98,
	_SDNA_TYPE_bConstraint = 99,
	_SDNA_TYPE_bConstraintTarget = 100,
	_SDNA_TYPE_bPythonConstraint = 101,
	_SDNA_TYPE_bKinematicConstraint = 102,
	_SDNA_TYPE_bSplineIKConstraint = 103,
	_SDNA_TYPE_bArmatureConstraint = 104,
	_SDNA_TYPE_bTrackToConstraint = 105,
	_SDNA_TYPE_bRotateLikeConstraint = 106,
	_SDNA_TYPE_bLocateLikeConstraint = 107,
	_SDNA_TYPE_bSizeLikeConstraint = 108,
	_SDNA_TYPE_bSameVolumeConstraint = 109,
	_SDNA_TYPE_bTransLikeConstraint = 110,
	_SDNA_TYPE_bMinMaxConstraint = 111,
	_SDNA_TYPE_bActionConstraint = 112,
	_SDNA_TYPE_bLockTrackConstraint = 113,
	_SDNA_TYPE_bDampTrackConstraint = 114,
	_SDNA_TYPE_bFollowPathConstraint = 115,
	_SDNA_TYPE_bStretchToConstraint = 116,
	_SDNA_TYPE_bRigidBodyJointConstraint = 117,
	_SDNA_TYPE_bClampToConstraint = 118,
	_SDNA_TYPE_bChildOfConstraint = 119,
	_SDNA_TYPE_bTransformConstraint = 120,
	_SDNA_TYPE_bPivotConstraint = 121,
	_SDNA_TYPE_bLocLimitConstraint = 122,
	_SDNA_TYPE_bRotLimitConstraint = 123,
	_SDNA_TYPE_bSizeLimitConstraint = 124,
	_SDNA_TYPE_bDistLimitConstraint = 125,
	_SDNA_TYPE_bShrinkwrapConstraint = 126,
	_SDNA_TYPE_bFollowTrackConstraint = 127,
	_SDNA_TYPE_bCameraSolverConstraint = 128,
	_SDNA_TYPE_bObjectSolverConstraint = 129,
	_SDNA_TYPE_bTransformCacheConstraint = 130,
	_SDNA_TYPE_BezTriple = 131,
	_SDNA_TYPE_BPoint = 132,
	_SDNA_TYPE_Nurb = 133,
	_SDNA_TYPE_CharInfo = 134,
	_SDNA_TYPE_TextBox = 135,
	_SDNA_TYPE_Curve = 136,
	_SDNA_TYPE_CurveProfilePoint = 137,
	_SDNA_TYPE_CurveProfile = 138,
	_SDNA_TYPE_CurvesGeometry = 139,
	_SDNA_TYPE_Curves = 140,
	_SDNA_TYPE_CustomDataLayer = 141,
	_SDNA_TYPE_CustomDataExternal = 142,
	_SDNA_TYPE_CustomData = 143,
	_SDNA_TYPE_CustomData_MeshMasks = 144,
	_SDNA_TYPE_DynamicPaintSurface = 145,
	_SDNA_TYPE_DynamicPaintCanvasSettings = 146,
	_SDNA_TYPE_DynamicPaintBrushSettings = 147,
	_SDNA_TYPE_Effect = 148,
	_SDNA_TYPE_BuildEff = 149,
	_SDNA_TYPE_PartEff = 150,
	_SDNA_TYPE_WaveEff = 151,
	_SDNA_TYPE_FileGlobal = 152,
	_SDNA_TYPE_FluidDomainSettings = 153,
	_SDNA_TYPE_FluidFlowSettings = 154,
	_SDNA_TYPE_FluidEffectorSettings = 155,
	_SDNA_TYPE_FreestyleLineSet = 156,
	_SDNA_TYPE_FreestyleModuleConfig = 157,
	_SDNA_TYPE_FreestyleConfig = 158,
	_SDNA_TYPE_GpencilModifierData = 159,
	_SDNA_TYPE_NoiseGpencilModifierData = 160,
	_SDNA_TYPE_SubdivGpencilModifierData = 161,
	_SDNA_TYPE_ThickGpencilModifierData = 162,
	_SDNA_TYPE_TimeGpencilModifierSegment = 163,
	_SDNA_TYPE_TimeGpencilModifierData = 164,
	_SDNA_TYPE_ColorGpencilModifierData = 165,
	_SDNA_TYPE_OpacityGpencilModifierData = 166,
	_SDNA_TYPE_OutlineGpencilModifierData = 167,
	_SDNA_TYPE_ArrayGpencilModifierData = 168,
	_SDNA_TYPE_BuildGpencilModifierData = 169,
	_SDNA_TYPE_LatticeGpencilModifierData = 170,
	_SDNA_TYPE_LengthGpencilModifierData = 171,
	_SDNA_TYPE_DashGpencilModifierSegment = 172,
	_SDNA_TYPE_DashGpencilModifierData = 173,
	_SDNA_TYPE_MirrorGpencilModifierData = 174,
	_SDNA_TYPE_HookGpencilModifierData = 175,
	_SDNA_TYPE_SimplifyGpencilModifierData = 176,
	_SDNA_TYPE_OffsetGpencilModifierData = 177,
	_SDNA_TYPE_SmoothGpencilModifierData = 178,
	_SDNA_TYPE_ArmatureGpencilModifierData = 179,
	_SDNA_TYPE_MultiplyGpencilModifierData = 180,
	_SDNA_TYPE_TintGpencilModifierData = 181,
	_SDNA_TYPE_TextureGpencilModifierData = 182,
	_SDNA_TYPE_WeightProxGpencilModifierData = 183,
	_SDNA_TYPE_WeightAngleGpencilModifierData = 184,
	_SDNA_TYPE_LineartGpencilModifierData = 185,
	_SDNA_TYPE_ShrinkwrapGpencilModifierData = 186,
	_SDNA_TYPE_EnvelopeGpencilModifierData = 187,
	_SDNA_TYPE_bGPDcontrolpoint = 188,
	_SDNA_TYPE_bGPDspoint_Runtime = 189,
	_SDNA_TYPE_bGPDspoint = 190,
	_SDNA_TYPE_bGPDtriangle = 191,
	_SDNA_TYPE_bGPDpalettecolor = 192,
	_SDNA_TYPE_bGPDpalette = 193,
	_SDNA_TYPE_bGPDcurve_point = 194,
	_SDNA_TYPE_bGPDcurve = 195,
	_SDNA_TYPE_bGPDstroke_Runtime = 196,
	_SDNA_TYPE_bGPDstroke = 197,
	_SDNA_TYPE_bGPDframe_Runtime = 198,
	_SDNA_TYPE_bGPDframe = 199,
	_SDNA_TYPE_bGPDlayer_Mask = 200,
	_SDNA_TYPE_bGPDlayer_Runtime = 201,
	_SDNA_TYPE_bGPDlayer = 202,
	_SDNA_TYPE_bGPdata_Runtime = 203,
	_SDNA_TYPE_bGPgrid = 204,
	_SDNA_TYPE_bGPdata = 205,
	_SDNA_TYPE_GPUDOFSettings = 206,
	_SDNA_TYPE_ImageUser = 207,
	_SDNA_TYPE_ImageAnim = 208,
	_SDNA_TYPE_ImageView = 209,
	_SDNA_TYPE_ImagePackedFile = 210,
	_SDNA_TYPE_RenderSlot = 211,
	_SDNA_TYPE_ImageTile_Runtime = 212,
	_SDNA_TYPE_ImageTile = 213,
	_SDNA_TYPE_Image_Runtime = 214,
	_SDNA_TYPE_Image = 215,
	_SDNA_TYPE_IpoDriver = 216,
	_SDNA_TYPE_IpoCurve = 217,
	_SDNA_TYPE_Ipo = 218,
	_SDNA_TYPE_KeyBlock = 219,
	_SDNA_TYPE_Key = 220,
	_SDNA_TYPE_Lattice = 221,
	_SDNA_TYPE_Base = 222,
	_SDNA_TYPE_ViewLayerEngineData = 223,
	_SDNA_TYPE_LayerCollection = 224,
	_SDNA_TYPE_ViewLayerEEVEE = 225,
	_SDNA_TYPE_ViewLayerAOV = 226,
	_SDNA_TYPE_ViewLayerLightgroup = 227,
	_SDNA_TYPE_LightgroupMembership = 228,
	_SDNA_TYPE_ViewLayer = 229,
	_SDNA_TYPE_SceneCollection = 230,
	_SDNA_TYPE_Light = 231,
	_SDNA_TYPE_LightProbe = 232,
	_SDNA_TYPE_LightProbeCache = 233,
	_SDNA_TYPE_LightGridCache = 234,
	_SDNA_TYPE_LightCacheTexture = 235,
	_SDNA_TYPE_LightCache = 236,
	_SDNA_TYPE_LineStyleModifier = 237,
	_SDNA_TYPE_LineStyleColorModifier_AlongStroke = 238,
	_SDNA_TYPE_LineStyleAlphaModifier_AlongStroke = 239,
	_SDNA_TYPE_LineStyleThicknessModifier_AlongStroke = 240,
	_SDNA_TYPE_LineStyleColorModifier_DistanceFromCamera = 241,
	_SDNA_TYPE_LineStyleAlphaModifier_DistanceFromCamera = 242,
	_SDNA_TYPE_LineStyleThicknessModifier_DistanceFromCamera = 243,
	_SDNA_TYPE_LineStyleColorModifier_DistanceFromObject = 244,
	_SDNA_TYPE_LineStyleAlphaModifier_DistanceFromObject = 245,
	_SDNA_TYPE_LineStyleThicknessModifier_DistanceFromObject = 246,
	_SDNA_TYPE_LineStyleColorModifier_Curvature_3D = 247,
	_SDNA_TYPE_LineStyleAlphaModifier_Curvature_3D = 248,
	_SDNA_TYPE_LineStyleThicknessModifier_Curvature_3D = 249,
	_SDNA_TYPE_LineStyleColorModifier_Noise = 250,
	_SDNA_TYPE_LineStyleAlphaModifier_Noise = 251,
	_SDNA_TYPE_LineStyleThicknessModifier_Noise = 252,
	_SDNA_TYPE_LineStyleColorModifier_CreaseAngle = 253,
	_SDNA_TYPE_LineStyleAlphaModifier_CreaseAngle = 254,
	_SDNA_TYPE_LineStyleThicknessModifier_CreaseAngle = 255,
	_SDNA_TYPE_LineStyleColorModifier_Tangent = 256,
	_SDNA_TYPE_LineStyleAlphaModifier_Tangent = 257,
	_SDNA_TYPE_LineStyleThicknessModifier_Tangent = 258,
	_SDNA_TYPE_LineStyleColorModifier_Material = 259,
	_SDNA_TYPE_LineStyleAlphaModifier_Material = 260,
	_SDNA_TYPE_LineStyleThicknessModifier_Material = 261,
	_SDNA_TYPE_LineStyleGeometryModifier_Sampling = 262,
	_SDNA_TYPE_LineStyleGeometryModifier_BezierCurve = 263,
	_SDNA_TYPE_LineStyleGeometryModifier_SinusDisplacement = 264,
	_SDNA_TYPE_LineStyleGeometryModifier_SpatialNoise = 265,
	_SDNA_TYPE_LineStyleGeometryModifier_PerlinNoise1D = 266,
	_SDNA_TYPE_LineStyleGeometryModifier_PerlinNoise2D = 267,
	_SDNA_TYPE_LineStyleGeometryModifier_BackboneStretcher = 268,
	_SDNA_TYPE_LineStyleGeometryModifier_TipRemover = 269,
	_SDNA_TYPE_LineStyleGeometryModifier_Polygonalization = 270,
	_SDNA_TYPE_LineStyleGeometryModifier_GuidingLines = 271,
	_SDNA_TYPE_LineStyleGeometryModifier_Blueprint = 272,
	_SDNA_TYPE_LineStyleGeometryModifier_2DOffset = 273,
	_SDNA_TYPE_LineStyleGeometryModifier_2DTransform = 274,
	_SDNA_TYPE_LineStyleGeometryModifier_Simplification = 275,
	_SDNA_TYPE_LineStyleThicknessModifier_Calligraphy = 276,
	_SDNA_TYPE_FreestyleLineStyle = 277,
	_SDNA_TYPE_Link = 278,
	_SDNA_TYPE_LinkData = 279,
	_SDNA_TYPE_ListBase = 280,
	_SDNA_TYPE_Mask = 281,
	_SDNA_TYPE_MaskParent = 282,
	_SDNA_TYPE_MaskSplinePointUW = 283,
	_SDNA_TYPE_MaskSplinePoint = 284,
	_SDNA_TYPE_MaskSpline = 285,
	_SDNA_TYPE_MaskLayerShape = 286,
	_SDNA_TYPE_MaskLayer = 287,
	_SDNA_TYPE_TexPaintSlot = 288,
	_SDNA_TYPE_MaterialGPencilStyle = 289,
	_SDNA_TYPE_MaterialLineArt = 290,
	_SDNA_TYPE_Material = 291,
	_SDNA_TYPE_Mesh = 292,
	_SDNA_TYPE_TFace = 293,
	_SDNA_TYPE_MVert = 294,
	_SDNA_TYPE_MEdge = 295,
	_SDNA_TYPE_MPoly = 296,
	_SDNA_TYPE_MLoop = 297,
	_SDNA_TYPE_MSelect = 298,
	_SDNA_TYPE_MLoopTri = 299,
	_SDNA_TYPE_MFloatProperty = 300,
	_SDNA_TYPE_MIntProperty = 301,
	_SDNA_TYPE_MStringProperty = 302,
	_SDNA_TYPE_MBoolProperty = 303,
	_SDNA_TYPE_MInt8Property = 304,
	_SDNA_TYPE_MDeformWeight = 305,
	_SDNA_TYPE_MDeformVert = 306,
	_SDNA_TYPE_MVertSkin = 307,
	_SDNA_TYPE_MLoopUV = 308,
	_SDNA_TYPE_MLoopCol = 309,
	_SDNA_TYPE_MPropCol = 310,
	_SDNA_TYPE_MDisps = 311,
	_SDNA_TYPE_GridPaintMask = 312,
	_SDNA_TYPE_FreestyleEdge = 313,
	_SDNA_TYPE_FreestyleFace = 314,
	_SDNA_TYPE_MFace = 315,
	_SDNA_TYPE_MTFace = 316,
	_SDNA_TYPE_MCol = 317,
	_SDNA_TYPE_MRecast = 318,
	_SDNA_TYPE_MetaElem = 319,
	_SDNA_TYPE_MetaBall = 320,
	_SDNA_TYPE_ModifierData = 321,
	_SDNA_TYPE_MappingInfoModifierData = 322,
	_SDNA_TYPE_SubsurfModifierData = 323,
	_SDNA_TYPE_LatticeModifierData = 324,
	_SDNA_TYPE_CurveModifierData = 325,
	_SDNA_TYPE_BuildModifierData = 326,
	_SDNA_TYPE_MaskModifierData = 327,
	_SDNA_TYPE_ArrayModifierData = 328,
	_SDNA_TYPE_MirrorModifierData = 329,
	_SDNA_TYPE_EdgeSplitModifierData = 330,
	_SDNA_TYPE_BevelModifierData = 331,
	_SDNA_TYPE_FluidModifierData = 332,
	_SDNA_TYPE_DisplaceModifierData = 333,
	_SDNA_TYPE_UVProjectModifierData = 334,
	_SDNA_TYPE_DecimateModifierData = 335,
	_SDNA_TYPE_SmoothModifierData = 336,
	_SDNA_TYPE_CastModifierData = 337,
	_SDNA_TYPE_WaveModifierData = 338,
	_SDNA_TYPE_ArmatureModifierData = 339,
	_SDNA_TYPE_HookModifierData = 340,
	_SDNA_TYPE_SoftbodyModifierData = 341,
	_SDNA_TYPE_ClothModifierData = 342,
	_SDNA_TYPE_CollisionModifierData = 343,
	_SDNA_TYPE_SurfaceModifierData = 344,
	_SDNA_TYPE_BooleanModifierData = 345,
	_SDNA_TYPE_MDefInfluence = 346,
	_SDNA_TYPE_MDefCell = 347,
	_SDNA_TYPE_MeshDeformModifierData = 348,
	_SDNA_TYPE_ParticleSystemModifierData = 349,
	_SDNA_TYPE_ParticleInstanceModifierData = 350,
	_SDNA_TYPE_ExplodeModifierData = 351,
	_SDNA_TYPE_MultiresModifierData = 352,
	_SDNA_TYPE_FluidsimModifierData = 353,
	_SDNA_TYPE_SmokeModifierData = 354,
	_SDNA_TYPE_ShrinkwrapModifierData = 355,
	_SDNA_TYPE_SimpleDeformModifierData = 356,
	_SDNA_TYPE_ShapeKeyModifierData = 357,
	_SDNA_TYPE_SolidifyModifierData = 358,
	_SDNA_TYPE_ScrewModifierData = 359,
	_SDNA_TYPE_OceanModifierData = 360,
	_SDNA_TYPE_WarpModifierData = 361,
	_SDNA_TYPE_WeightVGEditModifierData = 362,
	_SDNA_TYPE_WeightVGMixModifierData = 363,
	_SDNA_TYPE_WeightVGProximityModifierData = 364,
	_SDNA_TYPE_DynamicPaintModifierData = 365,
	_SDNA_TYPE_RemeshModifierData = 366,
	_SDNA_TYPE_SkinModifierData = 367,
	_SDNA_TYPE_TriangulateModifierData = 368,
	_SDNA_TYPE_LaplacianSmoothModifierData = 369,
	_SDNA_TYPE_CorrectiveSmoothDeltaCache = 370,
	_SDNA_TYPE_CorrectiveSmoothModifierData = 371,
	_SDNA_TYPE_UVWarpModifierData = 372,
	_SDNA_TYPE_MeshCacheModifierData = 373,
	_SDNA_TYPE_LaplacianDeformModifierData = 374,
	_SDNA_TYPE_WireframeModifierData = 375,
	_SDNA_TYPE_WeldModifierData = 376,
	_SDNA_TYPE_DataTransferModifierData = 377,
	_SDNA_TYPE_NormalEditModifierData = 378,
	_SDNA_TYPE_MeshSeqCacheModifierData = 379,
	_SDNA_TYPE_SDefBind = 380,
	_SDNA_TYPE_SDefVert = 381,
	_SDNA_TYPE_SurfaceDeformModifierData = 382,
	_SDNA_TYPE_WeightedNormalModifierData = 383,
	_SDNA_TYPE_NodesModifierSettings = 384,
	_SDNA_TYPE_NodesModifierData = 385,
	_SDNA_TYPE_MeshToVolumeModifierData = 386,
	_SDNA_TYPE_VolumeDisplaceModifierData = 387,
	_SDNA_TYPE_VolumeToMeshModifierData = 388,
	_SDNA_TYPE_MovieClipUser = 389,
	_SDNA_TYPE_MovieClipProxy = 390,
	_SDNA_TYPE_MovieClip_RuntimeGPUTexture = 391,
	_SDNA_TYPE_MovieClip_Runtime = 392,
	_SDNA_TYPE_MovieClip = 393,
	_SDNA_TYPE_MovieClipScopes = 394,
	_SDNA_TYPE_bActionModifier = 395,
	_SDNA_TYPE_bActionStrip = 396,
	_SDNA_TYPE_bNodeStack = 397,
	_SDNA_TYPE_bNodeSocket = 398,
	_SDNA_TYPE_bNode = 399,
	_SDNA_TYPE_bNodeInstanceKey = 400,
	_SDNA_TYPE_bNodeLink = 401,
	_SDNA_TYPE_bNodeTree = 402,
	_SDNA_TYPE_bNodeSocketValueInt = 403,
	_SDNA_TYPE_bNodeSocketValueFloat = 404,
	_SDNA_TYPE_bNodeSocketValueBoolean = 405,
	_SDNA_TYPE_bNodeSocketValueVector = 406,
	_SDNA_TYPE_bNodeSocketValueRGBA = 407,
	_SDNA_TYPE_bNodeSocketValueString = 408,
	_SDNA_TYPE_bNodeSocketValueObject = 409,
	_SDNA_TYPE_bNodeSocketValueImage = 410,
	_SDNA_TYPE_bNodeSocketValueCollection = 411,
	_SDNA_TYPE_bNodeSocketValueTexture = 412,
	_SDNA_TYPE_bNodeSocketValueMaterial = 413,
	_SDNA_TYPE_NodeFrame = 414,
	_SDNA_TYPE_NodeImageAnim = 415,
	_SDNA_TYPE_ColorCorrectionData = 416,
	_SDNA_TYPE_NodeColorCorrection = 417,
	_SDNA_TYPE_NodeBokehImage = 418,
	_SDNA_TYPE_NodeBoxMask = 419,
	_SDNA_TYPE_NodeEllipseMask = 420,
	_SDNA_TYPE_NodeImageLayer = 421,
	_SDNA_TYPE_NodeBlurData = 422,
	_SDNA_TYPE_NodeDBlurData = 423,
	_SDNA_TYPE_NodeBilateralBlurData = 424,
	_SDNA_TYPE_NodeAntiAliasingData = 425,
	_SDNA_TYPE_NodeHueSat = 426,
	_SDNA_TYPE_NodeImageFile = 427,
	_SDNA_TYPE_NodeImageMultiFile = 428,
	_SDNA_TYPE_NodeImageMultiFileSocket = 429,
	_SDNA_TYPE_NodeChroma = 430,
	_SDNA_TYPE_NodeTwoXYs = 431,
	_SDNA_TYPE_NodeTwoFloats = 432,
	_SDNA_TYPE_NodeVertexCol = 433,
	_SDNA_TYPE_NodeCMPCombSepColor = 434,
	_SDNA_TYPE_NodeDefocus = 435,
	_SDNA_TYPE_NodeScriptDict = 436,
	_SDNA_TYPE_NodeGlare = 437,
	_SDNA_TYPE_NodeTonemap = 438,
	_SDNA_TYPE_NodeLensDist = 439,
	_SDNA_TYPE_NodeColorBalance = 440,
	_SDNA_TYPE_NodeColorspill = 441,
	_SDNA_TYPE_NodeConvertColorSpace = 442,
	_SDNA_TYPE_NodeDilateErode = 443,
	_SDNA_TYPE_NodeMask = 444,
	_SDNA_TYPE_NodeSetAlpha = 445,
	_SDNA_TYPE_NodeTexBase = 446,
	_SDNA_TYPE_NodeTexSky = 447,
	_SDNA_TYPE_NodeTexImage = 448,
	_SDNA_TYPE_NodeTexChecker = 449,
	_SDNA_TYPE_NodeTexBrick = 450,
	_SDNA_TYPE_NodeTexEnvironment = 451,
	_SDNA_TYPE_NodeTexGradient = 452,
	_SDNA_TYPE_NodeTexNoise = 453,
	_SDNA_TYPE_NodeTexVoronoi = 454,
	_SDNA_TYPE_NodeTexMusgrave = 455,
	_SDNA_TYPE_NodeTexWave = 456,
	_SDNA_TYPE_NodeTexMagic = 457,
	_SDNA_TYPE_NodeShaderAttribute = 458,
	_SDNA_TYPE_NodeShaderVectTransform = 459,
	_SDNA_TYPE_NodeShaderTexPointDensity = 460,
	_SDNA_TYPE_NodeShaderPrincipled = 461,
	_SDNA_TYPE_TexNodeOutput = 462,
	_SDNA_TYPE_NodeKeyingScreenData = 463,
	_SDNA_TYPE_NodeKeyingData = 464,
	_SDNA_TYPE_NodeTrackPosData = 465,
	_SDNA_TYPE_NodeTranslateData = 466,
	_SDNA_TYPE_NodePlaneTrackDeformData = 467,
	_SDNA_TYPE_NodeShaderScript = 468,
	_SDNA_TYPE_NodeShaderTangent = 469,
	_SDNA_TYPE_NodeShaderNormalMap = 470,
	_SDNA_TYPE_NodeShaderUVMap = 471,
	_SDNA_TYPE_NodeShaderVertexColor = 472,
	_SDNA_TYPE_NodeShaderTexIES = 473,
	_SDNA_TYPE_NodeShaderOutputAOV = 474,
	_SDNA_TYPE_NodeSunBeams = 475,
	_SDNA_TYPE_CryptomatteEntry = 476,
	_SDNA_TYPE_CryptomatteLayer = 477,
	_SDNA_TYPE_NodeCryptomatte_Runtime = 478,
	_SDNA_TYPE_NodeCryptomatte = 479,
	_SDNA_TYPE_NodeDenoise = 480,
	_SDNA_TYPE_NodeMapRange = 481,
	_SDNA_TYPE_NodeRandomValue = 482,
	_SDNA_TYPE_NodeAccumulateField = 483,
	_SDNA_TYPE_NodeInputBool = 484,
	_SDNA_TYPE_NodeInputInt = 485,
	_SDNA_TYPE_NodeInputVector = 486,
	_SDNA_TYPE_NodeInputColor = 487,
	_SDNA_TYPE_NodeInputString = 488,
	_SDNA_TYPE_NodeGeometryExtrudeMesh = 489,
	_SDNA_TYPE_NodeGeometryObjectInfo = 490,
	_SDNA_TYPE_NodeGeometryPointsToVolume = 491,
	_SDNA_TYPE_NodeGeometryCollectionInfo = 492,
	_SDNA_TYPE_NodeGeometryProximity = 493,
	_SDNA_TYPE_NodeGeometryVolumeToMesh = 494,
	_SDNA_TYPE_NodeGeometryMeshToVolume = 495,
	_SDNA_TYPE_NodeGeometrySubdivisionSurface = 496,
	_SDNA_TYPE_NodeGeometryMeshCircle = 497,
	_SDNA_TYPE_NodeGeometryMeshCylinder = 498,
	_SDNA_TYPE_NodeGeometryMeshCone = 499,
	_SDNA_TYPE_NodeGeometryMergeByDistance = 500,
	_SDNA_TYPE_NodeGeometryMeshLine = 501,
	_SDNA_TYPE_NodeSwitch = 502,
	_SDNA_TYPE_NodeGeometryCurveSplineType = 503,
	_SDNA_TYPE_NodeGeometrySetCurveHandlePositions = 504,
	_SDNA_TYPE_NodeGeometryCurveSetHandles = 505,
	_SDNA_TYPE_NodeGeometryCurveSelectHandles = 506,
	_SDNA_TYPE_NodeGeometryCurvePrimitiveArc = 507,
	_SDNA_TYPE_NodeGeometryCurvePrimitiveLine = 508,
	_SDNA_TYPE_NodeGeometryCurvePrimitiveBezierSegment = 509,
	_SDNA_TYPE_NodeGeometryCurvePrimitiveCircle = 510,
	_SDNA_TYPE_NodeGeometryCurvePrimitiveQuad = 511,
	_SDNA_TYPE_NodeGeometryCurveResample = 512,
	_SDNA_TYPE_NodeGeometryCurveFillet = 513,
	_SDNA_TYPE_NodeGeometryCurveTrim = 514,
	_SDNA_TYPE_NodeGeometryCurveToPoints = 515,
	_SDNA_TYPE_NodeGeometryCurveSample = 516,
	_SDNA_TYPE_NodeGeometryTransferAttribute = 517,
	_SDNA_TYPE_NodeGeometrySampleIndex = 518,
	_SDNA_TYPE_NodeGeometryRaycast = 519,
	_SDNA_TYPE_NodeGeometryCurveFill = 520,
	_SDNA_TYPE_NodeGeometryMeshToPoints = 521,
	_SDNA_TYPE_NodeGeometryAttributeCapture = 522,
	_SDNA_TYPE_NodeGeometryStoreNamedAttribute = 523,
	_SDNA_TYPE_NodeGeometryInputNamedAttribute = 524,
	_SDNA_TYPE_NodeGeometryStringToCurves = 525,
	_SDNA_TYPE_NodeGeometryDeleteGeometry = 526,
	_SDNA_TYPE_NodeGeometryDuplicateElements = 527,
	_SDNA_TYPE_NodeGeometrySeparateGeometry = 528,
	_SDNA_TYPE_NodeGeometryImageTexture = 529,
	_SDNA_TYPE_NodeGeometryViewer = 530,
	_SDNA_TYPE_NodeGeometryUVUnwrap = 531,
	_SDNA_TYPE_NodeGeometryDistributePointsInVolume = 532,
	_SDNA_TYPE_NodeFunctionCompare = 533,
	_SDNA_TYPE_NodeCombSepColor = 534,
	_SDNA_TYPE_NodeShaderMix = 535,
	_SDNA_TYPE_FluidVertexVelocity = 536,
	_SDNA_TYPE_FluidsimSettings = 537,
	_SDNA_TYPE_PartDeflect = 538,
	_SDNA_TYPE_EffectorWeights = 539,
	_SDNA_TYPE_SBVertex = 540,
	_SDNA_TYPE_SoftBody_Shared = 541,
	_SDNA_TYPE_SoftBody = 542,
	_SDNA_TYPE_bDeformGroup = 543,
	_SDNA_TYPE_bFaceMap = 544,
	_SDNA_TYPE_BoundBox = 545,
	_SDNA_TYPE_Object_Runtime = 546,
	_SDNA_TYPE_ObjectLineArt = 547,
	_SDNA_TYPE_Object = 548,
	_SDNA_TYPE_ObHook = 549,
	_SDNA_TYPE_TreeStoreElem = 550,
	_SDNA_TYPE_TreeStore = 551,
	_SDNA_TYPE_PackedFile = 552,
	_SDNA_TYPE_HairKey = 553,
	_SDNA_TYPE_ParticleKey = 554,
	_SDNA_TYPE_BoidParticle = 555,
	_SDNA_TYPE_ParticleSpring = 556,
	_SDNA_TYPE_ChildParticle = 557,
	_SDNA_TYPE_ParticleTarget = 558,
	_SDNA_TYPE_ParticleDupliWeight = 559,
	_SDNA_TYPE_ParticleData = 560,
	_SDNA_TYPE_SPHFluidSettings = 561,
	_SDNA_TYPE_ParticleSettings = 562,
	_SDNA_TYPE_ParticleSystem = 563,
	_SDNA_TYPE_PTCacheExtra = 564,
	_SDNA_TYPE_PTCacheMem = 565,
	_SDNA_TYPE_PointCache = 566,
	_SDNA_TYPE_PointCloud = 567,
	_SDNA_TYPE_RigidBodyWorld_Shared = 568,
	_SDNA_TYPE_RigidBodyWorld = 569,
	_SDNA_TYPE_RigidBodyOb = 570,
	_SDNA_TYPE_RigidBodyCon = 571,
	_SDNA_TYPE_AviCodecData = 572,
	_SDNA_TYPE_FFMpegCodecData = 573,
	_SDNA_TYPE_AudioData = 574,
	_SDNA_TYPE_SceneRenderLayer = 575,
	_SDNA_TYPE_SceneRenderView = 576,
	_SDNA_TYPE_Stereo3dFormat = 577,
	_SDNA_TYPE_ImageFormatData = 578,
	_SDNA_TYPE_BakeData = 579,
	_SDNA_TYPE_RenderData = 580,
	_SDNA_TYPE_RenderProfile = 581,
	_SDNA_TYPE_TimeMarker = 582,
	_SDNA_TYPE_Paint_Runtime = 583,
	_SDNA_TYPE_PaintToolSlot = 584,
	_SDNA_TYPE_Paint = 585,
	_SDNA_TYPE_ImagePaintSettings = 586,
	_SDNA_TYPE_PaintModeSettings = 587,
	_SDNA_TYPE_ParticleBrushData = 588,
	_SDNA_TYPE_ParticleEditSettings = 589,
	_SDNA_TYPE_Sculpt = 590,
	_SDNA_TYPE_CurvesSculpt = 591,
	_SDNA_TYPE_UvSculpt = 592,
	_SDNA_TYPE_GpPaint = 593,
	_SDNA_TYPE_GpVertexPaint = 594,
	_SDNA_TYPE_GpSculptPaint = 595,
	_SDNA_TYPE_GpWeightPaint = 596,
	_SDNA_TYPE_VPaint = 597,
	_SDNA_TYPE_GP_Sculpt_Guide = 598,
	_SDNA_TYPE_GP_Sculpt_Settings = 599,
	_SDNA_TYPE_GP_Interpolate_Settings = 600,
	_SDNA_TYPE_UnifiedPaintSettings = 601,
	_SDNA_TYPE_CurvePaintSettings = 602,
	_SDNA_TYPE_MeshStatVis = 603,
	_SDNA_TYPE_SequencerToolSettings = 604,
	_SDNA_TYPE_ToolSettings = 605,
	_SDNA_TYPE_UnitSettings = 606,
	_SDNA_TYPE_PhysicsSettings = 607,
	_SDNA_TYPE_DisplaySafeAreas = 608,
	_SDNA_TYPE_SceneDisplay = 609,
	_SDNA_TYPE_SceneEEVEE = 610,
	_SDNA_TYPE_SceneGpencil = 611,
	_SDNA_TYPE_TransformOrientationSlot = 612,
	_SDNA_TYPE_Scene = 613,
	_SDNA_TYPE_bScreen = 614,
	_SDNA_TYPE_ScrVert = 615,
	_SDNA_TYPE_ScrEdge = 616,
	_SDNA_TYPE_ScrAreaMap = 617,
	_SDNA_TYPE_Panel_Runtime = 618,
	_SDNA_TYPE_Panel = 619,
	_SDNA_TYPE_PanelCategoryStack = 620,
	_SDNA_TYPE_uiList = 621,
	_SDNA_TYPE_TransformOrientation = 622,
	_SDNA_TYPE_uiPreview = 623,
	_SDNA_TYPE_ScrGlobalAreaData = 624,
	_SDNA_TYPE_ScrArea_Runtime = 625,
	_SDNA_TYPE_ScrArea = 626,
	_SDNA_TYPE_ARegion_Runtime = 627,
	_SDNA_TYPE_ARegion = 628,
	_SDNA_TYPE_StripAnim = 629,
	_SDNA_TYPE_StripElem = 630,
	_SDNA_TYPE_StripCrop = 631,
	_SDNA_TYPE_StripTransform = 632,
	_SDNA_TYPE_StripColorBalance = 633,
	_SDNA_TYPE_StripProxy = 634,
	_SDNA_TYPE_Strip = 635,
	_SDNA_TYPE_SequenceRuntime = 636,
	_SDNA_TYPE_Sequence = 637,
	_SDNA_TYPE_MetaStack = 638,
	_SDNA_TYPE_SeqTimelineChannel = 639,
	_SDNA_TYPE_EditingRuntime = 640,
	_SDNA_TYPE_Editing = 641,
	_SDNA_TYPE_WipeVars = 642,
	_SDNA_TYPE_GlowVars = 643,
	_SDNA_TYPE_TransformVars = 644,
	_SDNA_TYPE_SolidColorVars = 645,
	_SDNA_TYPE_SpeedControlVars = 646,
	_SDNA_TYPE_GaussianBlurVars = 647,
	_SDNA_TYPE_TextVars = 648,
	_SDNA_TYPE_ColorMixVars = 649,
	_SDNA_TYPE_SequenceModifierData = 650,
	_SDNA_TYPE_ColorBalanceModifierData = 651,
	_SDNA_TYPE_CurvesModifierData = 652,
	_SDNA_TYPE_HueCorrectModifierData = 653,
	_SDNA_TYPE_BrightContrastModifierData = 654,
	_SDNA_TYPE_SequencerMaskModifierData = 655,
	_SDNA_TYPE_WhiteBalanceModifierData = 656,
	_SDNA_TYPE_SequencerTonemapModifierData = 657,
	_SDNA_TYPE_SequencerScopes = 658,
	_SDNA_TYPE_SessionUUID = 659,
	_SDNA_TYPE_ShaderFxData = 660,
	_SDNA_TYPE_ShaderFxData_Runtime = 661,
	_SDNA_TYPE_BlurShaderFxData = 662,
	_SDNA_TYPE_ColorizeShaderFxData = 663,
	_SDNA_TYPE_FlipShaderFxData = 664,
	_SDNA_TYPE_GlowShaderFxData = 665,
	_SDNA_TYPE_PixelShaderFxData = 666,
	_SDNA_TYPE_RimShaderFxData = 667,
	_SDNA_TYPE_ShadowShaderFxData = 668,
	_SDNA_TYPE_SwirlShaderFxData = 669,
	_SDNA_TYPE_WaveShaderFxData = 670,
	_SDNA_TYPE_Simulation = 671,
	_SDNA_TYPE_bSound = 672,
	_SDNA_TYPE_SpaceLink = 673,
	_SDNA_TYPE_SpaceInfo = 674,
	_SDNA_TYPE_SpaceProperties = 675,
	_SDNA_TYPE_SpaceOutliner = 676,
	_SDNA_TYPE_SpaceGraph_Runtime = 677,
	_SDNA_TYPE_SpaceGraph = 678,
	_SDNA_TYPE_SpaceNla = 679,
	_SDNA_TYPE_SequencerPreviewOverlay = 680,
	_SDNA_TYPE_SequencerTimelineOverlay = 681,
	_SDNA_TYPE_SpaceSeqRuntime = 682,
	_SDNA_TYPE_SpaceSeq = 683,
	_SDNA_TYPE_MaskSpaceInfo = 684,
	_SDNA_TYPE_FileSelectParams = 685,
	_SDNA_TYPE_FileAssetSelectParams = 686,
	_SDNA_TYPE_FileFolderHistory = 687,
	_SDNA_TYPE_SpaceFile = 688,
	_SDNA_TYPE_SpaceImageOverlay = 689,
	_SDNA_TYPE_SpaceImage = 690,
	_SDNA_TYPE_SpaceText_Runtime = 691,
	_SDNA_TYPE_SpaceText = 692,
	_SDNA_TYPE_Script = 693,
	_SDNA_TYPE_SpaceScript = 694,
	_SDNA_TYPE_bNodeTreePath = 695,
	_SDNA_TYPE_SpaceNodeOverlay = 696,
	_SDNA_TYPE_SpaceNode = 697,
	_SDNA_TYPE_ConsoleLine = 698,
	_SDNA_TYPE_SpaceConsole = 699,
	_SDNA_TYPE_SpaceUserPref = 700,
	_SDNA_TYPE_SpaceClip = 701,
	_SDNA_TYPE_SpaceTopBar = 702,
	_SDNA_TYPE_SpaceStatusBar = 703,
	_SDNA_TYPE_SpreadsheetColumnID = 704,
	_SDNA_TYPE_SpreadsheetColumn = 705,
	_SDNA_TYPE_SpaceSpreadsheet = 706,
	_SDNA_TYPE_SpreadsheetRowFilter = 707,
	_SDNA_TYPE_Speaker = 708,
	_SDNA_TYPE_TextLine = 709,
	_SDNA_TYPE_Text = 710,
	_SDNA_TYPE_MTex = 711,
	_SDNA_TYPE_CBData = 712,
	_SDNA_TYPE_ColorBand = 713,
	_SDNA_TYPE_PointDensity = 714,
	_SDNA_TYPE_Tex = 715,
	_SDNA_TYPE_TexMapping = 716,
	_SDNA_TYPE_ColorMapping = 717,
	_SDNA_TYPE_MovieReconstructedCamera = 718,
	_SDNA_TYPE_MovieTrackingCamera = 719,
	_SDNA_TYPE_MovieTrackingMarker = 720,
	_SDNA_TYPE_MovieTrackingTrack = 721,
	_SDNA_TYPE_MovieTrackingPlaneMarker = 722,
	_SDNA_TYPE_MovieTrackingPlaneTrack = 723,
	_SDNA_TYPE_MovieTrackingSettings = 724,
	_SDNA_TYPE_MovieTrackingStabilization = 725,
	_SDNA_TYPE_MovieTrackingReconstruction = 726,
	_SDNA_TYPE_MovieTrackingObject = 727,
	_SDNA_TYPE_MovieTrackingStats = 728,
	_SDNA_TYPE_MovieTrackingDopesheetChannel = 729,
	_SDNA_TYPE_MovieTrackingDopesheetCoverageSegment = 730,
	_SDNA_TYPE_MovieTrackingDopesheet = 731,
	_SDNA_TYPE_MovieTracking = 732,
	_SDNA_TYPE_uiFontStyle = 733,
	_SDNA_TYPE_uiStyle = 734,
	_SDNA_TYPE_uiWidgetColors = 735,
	_SDNA_TYPE_uiWidgetStateColors = 736,
	_SDNA_TYPE_uiPanelColors = 737,
	_SDNA_TYPE_ThemeUI = 738,
	_SDNA_TYPE_ThemeSpace = 739,
	_SDNA_TYPE_ThemeWireColor = 740,
	_SDNA_TYPE_ThemeCollectionColor = 741,
	_SDNA_TYPE_ThemeStripColor = 742,
	_SDNA_TYPE_bTheme = 743,
	_SDNA_TYPE_bAddon = 744,
	_SDNA_TYPE_bPathCompare = 745,
	_SDNA_TYPE_bUserMenu = 746,
	_SDNA_TYPE_bUserMenuItem = 747,
	_SDNA_TYPE_bUserMenuItem_Op = 748,
	_SDNA_TYPE_bUserMenuItem_Menu = 749,
	_SDNA_TYPE_bUserMenuItem_Prop = 750,
	_SDNA_TYPE_bUserAssetLibrary = 751,
	_SDNA_TYPE_SolidLight = 752,
	_SDNA_TYPE_WalkNavigation = 753,
	_SDNA_TYPE_UserDef_Runtime = 754,
	_SDNA_TYPE_UserDef_SpaceData = 755,
	_SDNA_TYPE_UserDef_FileSpaceData = 756,
	_SDNA_TYPE_UserDef_Experimental = 757,
	_SDNA_TYPE_UserDef = 758,
	_SDNA_TYPE_bUUID = 759,
	_SDNA_TYPE_vec2s = 760,
	_SDNA_TYPE_vec2f = 761,
	_SDNA_TYPE_vec3f = 762,
	_SDNA_TYPE_rcti = 763,
	_SDNA_TYPE_rctf = 764,
	_SDNA_TYPE_DualQuat = 765,
	_SDNA_TYPE_VFont = 766,
	_SDNA_TYPE_View2D = 767,
	_SDNA_TYPE_RegionView3D = 768,
	_SDNA_TYPE_View3DCursor = 769,
	_SDNA_TYPE_View3DShading = 770,
	_SDNA_TYPE_View3DOverlay = 771,
	_SDNA_TYPE_View3D_Runtime = 772,
	_SDNA_TYPE_View3D = 773,
	_SDNA_TYPE_ViewerPathElem = 774,
	_SDNA_TYPE_IDViewerPathElem = 775,
	_SDNA_TYPE_ModifierViewerPathElem = 776,
	_SDNA_TYPE_NodeViewerPathElem = 777,
	_SDNA_TYPE_ViewerPath = 778,
	_SDNA_TYPE_Volume_Runtime = 779,
	_SDNA_TYPE_VolumeDisplay = 780,
	_SDNA_TYPE_VolumeRender = 781,
	_SDNA_TYPE_Volume = 782,
	_SDNA_TYPE_ReportList = 783,
	_SDNA_TYPE_wmXrData = 784,
	_SDNA_TYPE_wmWindowManager = 785,
	_SDNA_TYPE_wmWindow = 786,
	_SDNA_TYPE_wmKeyMapItem = 787,
	_SDNA_TYPE_wmKeyMapDiffItem = 788,
	_SDNA_TYPE_wmKeyMap = 789,
	_SDNA_TYPE_wmKeyConfigPref = 790,
	_SDNA_TYPE_wmKeyConfig = 791,
	_SDNA_TYPE_wmOperator = 792,
	_SDNA_TYPE_bToolRef = 793,
	_SDNA_TYPE_WorkSpaceLayout = 794,
	_SDNA_TYPE_wmOwnerID = 795,
	_SDNA_TYPE_WorkSpace = 796,
	_SDNA_TYPE_WorkSpaceDataRelation = 797,
	_SDNA_TYPE_WorkSpaceInstanceHook = 798,
	_SDNA_TYPE_World = 799,
	_SDNA_TYPE_XrSessionSettings = 800,
	_SDNA_TYPE_XrComponentPath = 801,
	_SDNA_TYPE_XrActionMapBinding = 802,
	_SDNA_TYPE_XrUserPath = 803,
	_SDNA_TYPE_XrActionMapItem = 804,
	_SDNA_TYPE_XrActionMap = 805,
	SDNA_TYPE_MAX = 806,
};

